Disclaimer: This news item was originally posted on Thursday, Feb 6, 2014. Its content may no longer be timely or accurate.

Blackboard Collaborate - Get The Required Software Broken URL Issue Mac OSX

Posted: 11:53:29, Thursday, Feb 6, 2014   Expiration: 11:53:29, Thursday, Feb 13, 2014

When trying to join a meeting using Chrome users see a page telling them to "Get The Required Software" when the OSX option is selected it redirects to a broken page that says "Cannot access database." Users are directed to this page because Chrome doesn't support Java. If users already have Java installed they can proceed to the second section of the page and click the start session button and proceed as normal. If they don't have Java they can go to the Java download site and get the current version of Java for Mac OSX and then click the start session button. They can also copy the original meeting link and paste it into the url bar of a supported browser (Safari or Firefox) and it will download the file and bypass the Get Required Software page.

Get Software Page

If users need to get Java for Mac OSX they can get it at this link http://java.com/en/download/mac_download.jsp


We are working with Blackboard to make this page more clear about how to proceed.

-- Collaborate: Bob Ash

Created: 23:53:56, Wednesday, Feb 5, 2014 (by Peter M.)
Updated: 12:01:40, Thursday, Feb 6, 2014 (by Peter M.)